diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibTkrUtil/build/redhat5-i686-32bit-gcc41-Optimized/src/TkrHits.cxx 20-09-04/calibTkrUtil/build/redhat5-i686-32bit-gcc41-Optimized/src/TkrHits.cxx
--- 20-09-03/calibTkrUtil/build/redhat5-i686-32bit-gcc41-Optimized/src/TkrHits.cxx	2013-05-21 10:36:11.000000000 -0700
+++ 20-09-04/calibTkrUtil/build/redhat5-i686-32bit-gcc41-Optimized/src/TkrHits.cxx	2013-05-21 10:36:11.000000000 -0700
@@ -511,7 +511,7 @@
 {
 
   // get version number from CVS string
-  std::string tag = "$Name: GlastRelease-20-09-03 $";
+  std::string tag = "$Name: GlastRelease-20-09-04 $";
   int i = tag.find( " " );
   tag.assign( tag, i+1, tag.size() );
   i = tag.find( " " );
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibTkrUtil/python/tkrMonitor.py 20-09-04/calibTkrUtil/python/tkrMonitor.py
--- 20-09-03/calibTkrUtil/python/tkrMonitor.py	2012-02-03 09:11:55.000000000 -0800
+++ 20-09-04/calibTkrUtil/python/tkrMonitor.py	2012-02-03 09:11:55.000000000 -0800
@@ -10,7 +10,7 @@
 import tkrUtils
 
 # get tag and version numbers
-__tag__  = "$Name: GlastRelease-20-09-03 $"
+__tag__  = "$Name: GlastRelease-20-09-04 $"
 __version__  = "$Revision: 1.22 $"
 tagv = "%s:%s" % (__tag__.split()[1], __version__.split()[1])
 
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibTkrUtil/python/tkrUtils.py 20-09-04/calibTkrUtil/python/tkrUtils.py
--- 20-09-03/calibTkrUtil/python/tkrUtils.py	2009-02-03 08:29:33.000000000 -0800
+++ 20-09-04/calibTkrUtil/python/tkrUtils.py	2009-02-03 08:29:33.000000000 -0800
@@ -14,7 +14,7 @@
   sys.exit()
 
 # get tag and version numbers
-__tag__  = "$Name: GlastRelease-20-09-03 $"
+__tag__  = "$Name: GlastRelease-20-09-04 $"
 __version__  = "$Revision: 1.6 $"
 tagv = "%s:%s" % (__tag__.split()[1], __version__.split()[1])
 
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/configData/python/AcdPlotChecker.py 20-09-04/configData/python/AcdPlotChecker.py
--- 20-09-03/configData/python/AcdPlotChecker.py	2008-10-17 13:16:29.000000000 -0700
+++ 20-09-04/configData/python/AcdPlotChecker.py	2008-10-17 13:16:29.000000000 -0700
@@ -13,7 +13,7 @@
 __date__     = "2008/02/01 00:00:00"
 __updated__  = "$Date: 2008/10/17 20:16:29 $"
 __version__  = "$Revision: 1.5 $"
-__release__  = "$Name: GlastRelease-20-09-03 $"
+__release__  = "$Name: GlastRelease-20-09-04 $"
 __credits__  = "SLAC"
 
 #
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/configData/python/AcdXmlReport.py 20-09-04/configData/python/AcdXmlReport.py
--- 20-09-03/configData/python/AcdXmlReport.py	2008-10-17 13:16:29.000000000 -0700
+++ 20-09-04/configData/python/AcdXmlReport.py	2008-10-17 13:16:29.000000000 -0700
@@ -13,7 +13,7 @@
 __date__     = "2008/01/25 00:00:00"
 __updated__  = "$Date: 2008/10/17 20:16:29 $"
 __version__  = "$Revision: 1.9 $"
-__release__  = "$Name: GlastRelease-20-09-03 $"
+__release__  = "$Name: GlastRelease-20-09-04 $"
 __credits__  = "SLAC"
 
 import logging, os
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/configData/python/AssociateXmlReport.py 20-09-04/configData/python/AssociateXmlReport.py
--- 20-09-03/configData/python/AssociateXmlReport.py	2008-10-17 13:16:29.000000000 -0700
+++ 20-09-04/configData/python/AssociateXmlReport.py	2008-10-17 13:16:29.000000000 -0700
@@ -13,7 +13,7 @@
 __date__     = "2008/01/25 00:00:00"
 __updated__  = "$Date: 2008/10/17 20:16:29 $"
 __version__  = "$Revision: 1.5 $"
-__release__  = "$Name: GlastRelease-20-09-03 $"
+__release__  = "$Name: GlastRelease-20-09-04 $"
 __credits__  = "SLAC"
 
 import logging, os, operator
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/configData/python/BasicPlotChecker.py 20-09-04/configData/python/BasicPlotChecker.py
--- 20-09-03/configData/python/BasicPlotChecker.py	2008-10-17 13:16:29.000000000 -0700
+++ 20-09-04/configData/python/BasicPlotChecker.py	2008-10-17 13:16:29.000000000 -0700
@@ -13,7 +13,7 @@
 __date__     = "2008/02/01 00:00:00"
 __updated__  = "$Date: 2008/10/17 20:16:29 $"
 __version__  = "$Revision: 1.7 $"
-__release__  = "$Name: GlastRelease-20-09-03 $"
+__release__  = "$Name: GlastRelease-20-09-04 $"
 __credits__  = "SLAC"
 
 #
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/configData/python/BasicRootMacroRunner.py 20-09-04/configData/python/BasicRootMacroRunner.py
--- 20-09-03/configData/python/BasicRootMacroRunner.py	2008-06-13 11:54:27.000000000 -0700
+++ 20-09-04/configData/python/BasicRootMacroRunner.py	2008-06-13 11:54:27.000000000 -0700
@@ -13,7 +13,7 @@
 __date__     = "2008/02/01 00:00:00"
 __updated__  = "$Date: 2008/06/13 18:54:27 $"
 __version__  = "$Revision: 1.9 $"
-__release__  = "$Name: GlastRelease-20-09-03 $"
+__release__  = "$Name: GlastRelease-20-09-04 $"
 __credits__  = "SLAC"
 
 #
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/configData/python/CalPrecinctReport.py 20-09-04/configData/python/CalPrecinctReport.py
--- 20-09-03/configData/python/CalPrecinctReport.py	2008-06-13 11:54:27.000000000 -0700
+++ 20-09-04/configData/python/CalPrecinctReport.py	2008-06-13 11:54:27.000000000 -0700
@@ -13,7 +13,7 @@
 __date__     = "2008/01/25 00:00:00"
 __updated__  = "$Date: 2008/06/13 18:54:27 $"
 __version__  = "$Revision: 1.14 $"
-__release__  = "$Name: GlastRelease-20-09-03 $"
+__release__  = "$Name: GlastRelease-20-09-04 $"
 __credits__  = "SLAC"
 
 
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/configData/python/CalXmlReport.py 20-09-04/configData/python/CalXmlReport.py
--- 20-09-03/configData/python/CalXmlReport.py	2008-06-13 11:54:27.000000000 -0700
+++ 20-09-04/configData/python/CalXmlReport.py	2008-06-13 11:54:27.000000000 -0700
@@ -13,7 +13,7 @@
 __date__     = "2008/01/25 00:00:00"
 __updated__  = "$Date: 2008/06/13 18:54:27 $"
 __version__  = "$Revision: 1.5 $"
-__release__  = "$Name: GlastRelease-20-09-03 $"
+__release__  = "$Name: GlastRelease-20-09-04 $"
 __credits__  = "SLAC"
 
 import logging, os
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/configData/python/ConfigReport.py 20-09-04/configData/python/ConfigReport.py
--- 20-09-03/configData/python/ConfigReport.py	2008-10-17 13:16:29.000000000 -0700
+++ 20-09-04/configData/python/ConfigReport.py	2008-10-17 13:16:29.000000000 -0700
@@ -13,7 +13,7 @@
 __date__     = "2008/01/25 00:00:00"
 __updated__  = "$Date: 2008/10/17 20:16:29 $"
 __version__  = "$Revision: 1.11 $"
-__release__  = "$Name: GlastRelease-20-09-03 $"
+__release__  = "$Name: GlastRelease-20-09-04 $"
 __credits__  = "SLAC"
 
 import logging
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/configData/python/ConfigXmlReport.py 20-09-04/configData/python/ConfigXmlReport.py
--- 20-09-03/configData/python/ConfigXmlReport.py	2008-10-17 13:16:29.000000000 -0700
+++ 20-09-04/configData/python/ConfigXmlReport.py	2008-10-17 13:16:29.000000000 -0700
@@ -13,7 +13,7 @@
 __date__     = "2008/01/25 00:00:00"
 __updated__  = "$Date: 2008/10/17 20:16:29 $"
 __version__  = "$Revision: 1.16 $"
-__release__  = "$Name: GlastRelease-20-09-03 $"
+__release__  = "$Name: GlastRelease-20-09-04 $"
 __credits__  = "SLAC"
 
 import logging
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/configData/python/HeritageXmlReport.py 20-09-04/configData/python/HeritageXmlReport.py
--- 20-09-03/configData/python/HeritageXmlReport.py	2008-06-23 15:18:30.000000000 -0700
+++ 20-09-04/configData/python/HeritageXmlReport.py	2008-06-23 15:18:30.000000000 -0700
@@ -13,7 +13,7 @@
 __date__     = "2008/01/25 00:00:00"
 __updated__  = "$Date: 2008/06/23 22:18:30 $"
 __version__  = "$Revision: 1.1 $"
-__release__  = "$Name: GlastRelease-20-09-03 $"
+__release__  = "$Name: GlastRelease-20-09-04 $"
 __credits__  = "SLAC"
 
 import logging, os
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/configData/python/IgnoreXmlReport.py 20-09-04/configData/python/IgnoreXmlReport.py
--- 20-09-03/configData/python/IgnoreXmlReport.py	2008-06-13 11:41:48.000000000 -0700
+++ 20-09-04/configData/python/IgnoreXmlReport.py	2008-06-13 11:41:48.000000000 -0700
@@ -13,7 +13,7 @@
 __date__     = "2008/01/25 00:00:00"
 __updated__  = "$Date: 2008/06/13 18:41:48 $"
 __version__  = "$Revision: 1.2 $"
-__release__  = "$Name: GlastRelease-20-09-03 $"
+__release__  = "$Name: GlastRelease-20-09-04 $"
 __credits__  = "SLAC"
 
 import logging, os
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/configData/python/LATCRootData.py 20-09-04/configData/python/LATCRootData.py
--- 20-09-03/configData/python/LATCRootData.py	2008-06-13 11:54:27.000000000 -0700
+++ 20-09-04/configData/python/LATCRootData.py	2008-06-13 11:54:27.000000000 -0700
@@ -13,7 +13,7 @@
 __date__     = "2008/01/25 00:00:00"
 __updated__  = "$Date: 2008/06/13 18:54:27 $"
 __version__  = "$Revision: 1.6 $"
-__release__  = "$Name: GlastRelease-20-09-03 $"
+__release__  = "$Name: GlastRelease-20-09-04 $"
 __credits__  = "SLAC"
 
 
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/configData/python/LciXmlReport.py 20-09-04/configData/python/LciXmlReport.py
--- 20-09-03/configData/python/LciXmlReport.py	2009-07-09 14:03:42.000000000 -0700
+++ 20-09-04/configData/python/LciXmlReport.py	2009-07-09 14:03:42.000000000 -0700
@@ -13,7 +13,7 @@
 __date__     = "2008/01/25 00:00:00"
 __updated__  = "$Date: 2009/07/09 21:03:42 $"
 __version__  = "$Revision: 1.5 $"
-__release__  = "$Name: GlastRelease-20-09-03 $"
+__release__  = "$Name: GlastRelease-20-09-04 $"
 __credits__  = "SLAC"
 
 import logging
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/configData/python/ROOTPlotUtils.py 20-09-04/configData/python/ROOTPlotUtils.py
--- 20-09-03/configData/python/ROOTPlotUtils.py	2008-06-13 11:54:27.000000000 -0700
+++ 20-09-04/configData/python/ROOTPlotUtils.py	2008-06-13 11:54:27.000000000 -0700
@@ -13,7 +13,7 @@
 __date__     = "2008/01/25 00:00:00"
 __updated__  = "$Date: 2008/06/13 18:54:27 $"
 __version__  = "$Revision: 1.5 $"
-__release__  = "$Name: GlastRelease-20-09-03 $"
+__release__  = "$Name: GlastRelease-20-09-04 $"
 __credits__  = "SLAC"
 
 import ROOT
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/configData/python/RootRptGenerator.py 20-09-04/configData/python/RootRptGenerator.py
--- 20-09-03/configData/python/RootRptGenerator.py	2010-04-15 11:40:04.000000000 -0700
+++ 20-09-04/configData/python/RootRptGenerator.py	2010-04-15 11:40:04.000000000 -0700
@@ -13,7 +13,7 @@
 __date__     = "2008/01/25 00:00:00"
 __updated__  = "$Date: 2010/04/15 18:40:04 $"
 __version__  = "$Revision: 1.6 $"
-__release__  = "$Name: GlastRelease-20-09-03 $"
+__release__  = "$Name: GlastRelease-20-09-04 $"
 __credits__  = "SLAC"
 
 import logging
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/configData/python/TimingXmlReport.py 20-09-04/configData/python/TimingXmlReport.py
--- 20-09-03/configData/python/TimingXmlReport.py	2008-06-13 11:54:27.000000000 -0700
+++ 20-09-04/configData/python/TimingXmlReport.py	2008-06-13 11:54:27.000000000 -0700
@@ -13,7 +13,7 @@
 __date__     = "2008/01/25 00:00:00"
 __updated__  = "$Date: 2008/06/13 18:54:27 $"
 __version__  = "$Revision: 1.8 $"
-__release__  = "$Name: GlastRelease-20-09-03 $"
+__release__  = "$Name: GlastRelease-20-09-04 $"
 __credits__  = "SLAC"
 
 import logging, os
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/configData/python/TkrRegisterChecker.py 20-09-04/configData/python/TkrRegisterChecker.py
--- 20-09-03/configData/python/TkrRegisterChecker.py	2010-04-15 11:40:04.000000000 -0700
+++ 20-09-04/configData/python/TkrRegisterChecker.py	2010-04-15 11:40:04.000000000 -0700
@@ -13,7 +13,7 @@
 __date__     = "2008/01/25 00:00:00"
 __updated__  = "$Date: 2010/04/15 18:40:04 $"
 __version__  = "$Revision: 1.13 $"
-__release__  = "$Name: GlastRelease-20-09-03 $"
+__release__  = "$Name: GlastRelease-20-09-04 $"
 __credits__  = "SLAC"
 
 #
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/configData/python/TkrXmlReport.py 20-09-04/configData/python/TkrXmlReport.py
--- 20-09-03/configData/python/TkrXmlReport.py	2008-06-13 11:54:27.000000000 -0700
+++ 20-09-04/configData/python/TkrXmlReport.py	2008-06-13 11:54:27.000000000 -0700
@@ -13,7 +13,7 @@
 __date__     = "2008/01/25 00:00:00"
 __updated__  = "$Date: 2008/06/13 18:54:27 $"
 __version__  = "$Revision: 1.9 $"
-__release__  = "$Name: GlastRelease-20-09-03 $"
+__release__  = "$Name: GlastRelease-20-09-04 $"
 __credits__  = "SLAC"
 
 import logging
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/configData/python/TrgGemXmlReport.py 20-09-04/configData/python/TrgGemXmlReport.py
--- 20-09-03/configData/python/TrgGemXmlReport.py	2010-04-15 11:40:04.000000000 -0700
+++ 20-09-04/configData/python/TrgGemXmlReport.py	2010-04-15 11:40:04.000000000 -0700
@@ -13,7 +13,7 @@
 __date__     = "2008/01/25 00:00:00"
 __updated__  = "$Date: 2010/04/15 18:40:04 $"
 __version__  = "$Revision: 1.7 $"
-__release__  = "$Name: GlastRelease-20-09-03 $"
+__release__  = "$Name: GlastRelease-20-09-04 $"
 __credits__  = "SLAC"
 
 import logging, os
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/configData/python/TrgRoiXmlReport.py 20-09-04/configData/python/TrgRoiXmlReport.py
--- 20-09-03/configData/python/TrgRoiXmlReport.py	2010-04-15 11:40:04.000000000 -0700
+++ 20-09-04/configData/python/TrgRoiXmlReport.py	2010-04-15 11:40:04.000000000 -0700
@@ -13,7 +13,7 @@
 __date__     = "2008/01/25 00:00:00"
 __updated__  = "$Date: 2010/04/15 18:40:04 $"
 __version__  = "$Revision: 1.5 $"
-__release__  = "$Name: GlastRelease-20-09-03 $"
+__release__  = "$Name: GlastRelease-20-09-04 $"
 __credits__  = "SLAC"
 
 import logging, os
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/configData/python/calConstant.py 20-09-04/configData/python/calConstant.py
--- 20-09-03/configData/python/calConstant.py	2008-06-13 11:54:27.000000000 -0700
+++ 20-09-04/configData/python/calConstant.py	2008-06-13 11:54:27.000000000 -0700
@@ -10,7 +10,7 @@
 __author__        = "D.L. Wood"
 __date__          = "$Date: 2008/06/13 18:54:27 $"
 __version__       = "$Revision: 1.4 $, $Author: heather $"
-__release__       = "$Name: GlastRelease-20-09-03 $"
+__release__       = "$Name: GlastRelease-20-09-04 $"
 __credits__       = "NRL code 7650"
 
 
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/configData/python/tkrUtils.py 20-09-04/configData/python/tkrUtils.py
--- 20-09-03/configData/python/tkrUtils.py	2008-06-13 11:54:27.000000000 -0700
+++ 20-09-04/configData/python/tkrUtils.py	2008-06-13 11:54:27.000000000 -0700
@@ -13,7 +13,7 @@
 __date__     = "2008/01/25 00:00:00"
 __updated__  = "$Date: 2008/06/13 18:54:27 $"
 __version__  = "$Revision: 1.4 $"
-__release__  = "$Name: GlastRelease-20-09-03 $"
+__release__  = "$Name: GlastRelease-20-09-04 $"
 __credits__  = "SLAC"
 
 import os, glob, xml.dom.minidom, math, time, sys, cStringIO
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/fitsGen/src/makeFT1/makeFT1.cxx 20-09-04/fitsGen/src/makeFT1/makeFT1.cxx
--- 20-09-03/fitsGen/src/makeFT1/makeFT1.cxx	2010-07-20 18:08:44.000000000 -0700
+++ 20-09-04/fitsGen/src/makeFT1/makeFT1.cxx	2010-07-20 18:08:44.000000000 -0700
@@ -174,7 +174,7 @@
    unsigned int eventClass(tip::ConstTableRecord & row) const;
 };
 
-std::string MakeFt1::s_cvs_id("$Name: GlastRelease-20-09-03 $");
+std::string MakeFt1::s_cvs_id("$Name: GlastRelease-20-09-04 $");
 
 st_app::StAppFactory<MakeFt1> myAppFactory("makeFT1");
 
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/fitsGen/src/makeFT1_kluge/makeFT1_kluge.cxx 20-09-04/fitsGen/src/makeFT1_kluge/makeFT1_kluge.cxx
--- 20-09-03/fitsGen/src/makeFT1_kluge/makeFT1_kluge.cxx	2010-06-16 15:43:43.000000000 -0700
+++ 20-09-04/fitsGen/src/makeFT1_kluge/makeFT1_kluge.cxx	2010-06-16 15:43:43.000000000 -0700
@@ -164,7 +164,7 @@
    static std::string s_cvs_id;
 };
 
-std::string MakeFt1::s_cvs_id("$Name: GlastRelease-20-09-03 $");
+std::string MakeFt1::s_cvs_id("$Name: GlastRelease-20-09-04 $");
 
 st_app::StAppFactory<MakeFt1> myAppFactory("makeFT1_kluge");
 
